@charset "utf-8";

@import url("ress.css");
@import url("base.css");
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@300&display=swap');

/* __________________________________________________
   common
__________________________________________________ */

html { overflow-y: scroll; _overflow: auto; font-size: 62.5%;}/**1rem=10px**/
body { overflow-x: hidden; position: relative; font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif; font-weight: normal; font-feature-settings: "palt"; letter-spacing: 0; line-height: 1.75; color: #000; padding: 0; margin: 0; font-size: 1.5rem;

}

html, body { width: 100%; min-height: 100%; position: relative;}

a { color: #2b9ea7; text-decoration: none;}
a:hover { color: #ccc;}
a[href^="tel:"]{ display: inline-block; pointer-events: none;}

@media screen and (max-width: 767px) {
body {font-size: 1.5rem;}
a[href^="tel:"] { pointer-events: auto; text-decoration: underline; color: #2b9ea7;}
}

/*
COMING SOON
*/
div.soon { display: flex; align-items: center; justify-content: center; width: 100%; height: 100%; background: rgba(255, 255, 255, 0.8); border: 2px solid #333; position: absolute; top: 0; left: 0; z-index: 5;}
div.soon span { font-size: 2.4rem; color: #333; text-align: center;}
div.soon + a { pointer-events: none!important;}

@media screen and (max-width: 768px) {
div.soon span { font-size: 2rem;}
}

/* __________________________________________________
   header
__________________________________________________ */
header { width: 100%; background: #fff; border-top: 6px solid #2b9ea7;}
header .inner { max-width: 1560px; height: 104px; display: flex; align-items: center; justify-content: space-between; padding: 0; margin: 0 auto; position: relative;}
header .logo { margin-left: 10px;}
header .logo a { width: 350px; height: 100px; display: block; background: url(../images/share/logoMark.svg) 0 0 no-repeat; background-size: 100%; text-indent: -9876em; overflow: hidden;}

header .upperpartNav { height: 100%; padding-bottom: 20px;}
header .upperpartNav ul { height: 100%; list-style: none; display: flex; justify-content: flex-end;}
header .upperpartNav a { display: flex; align-items: center; justify-content: center; height: 100%; font-size: 1.5rem; color: #000; font-weight: bolder; text-decoration: none; line-height: 1.4; padding: 0 20px; position: relative; transition: .5s;}
header .upperpartNav a:hover { color: #cea04d; transition: .5s;}
header .upperpartNav .current_page_item a:after { content: ""; display: block; width: calc(100% - 40px); border-bottom: 2px solid #cea04d; position: absolute; bottom: 20px; left: 20px;}
header .upperpartNav .current_page_item a:hover { color: #000;}
header .upperpartNav li.publish { background: #2b9ea7; border-radius: 0 0 0 30px;}
header .upperpartNav li.publish a { color: #fff;}
header .upperpartNav li.publish a:hover { color: #c9c9c9;}
header .upperpartNav .publish.current_page_item a:after { content: ""; display: block; width: calc(100% - 40px); border-bottom: 2px solid #fff; position: absolute; bottom: 20px; left: 20px;}
header .upperpartNav li:nth-child(5) { background: #2b9ea7;}
header .upperpartNav li:nth-child(5) a { background: #fff; border-radius: 0 10px 0 0; padding-right: 30px;}

header #menuTrigger,
header .menuBg { display: none;}

@media screen and (max-width: 1395px){
   header .upperpartNav a { padding: 0 10px; position: relative; transition: .5s;}
}

@media screen and (max-width: 1280px){
header .inner { max-width: 100%; height: 60px;}
header .upperpartNav { display: none;}
header #menuTrigger { display: block;}
header .logo a { width: 200px; height: 57px;}
}

/*
gn
*/
#menuTrigger { display: block; width: 40px; height: 24px; cursor: pointer; z-index: 51; position: absolute; right: 20px; top: 20px}
.menuIcon { position: relative; height: 18px;}
.menuIcon > div { position: absolute; left: 0; width: 100%; height: 2px; background: #cea04d; transition: .3s;}
.menuIcon > div:nth-of-type(1) { top: 0;}
.menuIcon > div:nth-of-type(2) { top: 11px;}
.menuIcon > div:nth-of-type(3) { top: 22px;}
.menuIcon.open::before { content: ""; display: block; width: 135px; height: 90px; position: absolute; top: -45px; right: -30px;}
.menuIcon.open > div { background: #cea04d;}
.menuIcon.open > div:nth-of-type(1) { top: 8px;
 -webkit-transform: rotate(45deg);
 -moz-transform: rotate(45deg);
 -ms-transform: rotate(45deg);
 -o-transform: rotate(45deg);
 transform: rotate(45deg); transition: .3s;}
.menuIcon.open > div:nth-of-type(2) { opacity: 0;}
.menuIcon.open > div:nth-of-type(3) { top: 8px;
 -webkit-transform: rotate(-45deg);
 -moz-transform: rotate(-45deg);
 -ms-transform: rotate(-45deg);
 -o-transform: rotate(-45deg);
 transform: rotate(-45deg); transition: .3s;}
.menuIcon span { font-size: 1.2rem; color: #333; position: absolute; top: 30px;}
.menuIcon.open span { display: none;}

.menuBg { width: 100vw; height: 100vh; overflow-y: scroll; background: rgb(245, 245, 245); padding: 0; position: absolute; top: 0; left: 0; z-index: 50;}
.menuArea { max-width: 1300px; padding: 40px 130px; margin: 0 auto;}
.menuArea a { color: #333; display: inline-block; text-decoration: none; overflow: hidden; position: relative;}
.menuArea a:after { content: ""; width: 100%; height: 1px; background: #cea04d; position: absolute; bottom: 0;left: 0;
transform: translate(-100%, 0);
transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s;
}
.menuArea a:hover:after { transform: translate(0, 0);}

.menuBg { display: none;}
.fixed { position: fixed;}

@media screen and (max-width: 1260px){
.menuArea { max-width: calc(100vw - 80px); padding: 80px 40px;}
.menuArea nav ul { list-style: none;}
.menuArea .mainNav { margin-bottom: 30px;}
.menuArea li { margin-bottom: 20px; }
.menuArea li.cat04 { background: #2b9ea7}
.menuArea .other { display: block;}
.menuArea .other > li { font-size: 1.2rem; margin-bottom: 10px; padding: 0;}
}

@media screen and (max-width: 600px){
.menuIcon span { display: none;}
.menuArea { max-width: calc(100vw - 40px); padding: 60px 20px;}
}


/* __________________________________________________
   footer
__________________________________________________ */
footer { width: 100%; height: auto; position: static; z-index: 10;}
footer .contactArea { width: 100%; display: flex; align-items: center; justify-content: center; flex-direction: column; color: #fff; padding: 70px 0; background: #2b9ea7 url(../images/share/bg_contact.png) 0 center no-repeat;}

footer .contactArea .btArea { display: flex; justify-content: center; margin-top: 30px;}
footer .contactArea a.bt { display: inline-block; text-align: center; color: #2b9ea7; text-decoration: none; font-size: 1.4rem; font-weight: bolder; background: #fff; border-radius: 30px; line-height: 1; padding: 10px 50px 10px 20px; margin: 0 10px; position: relative;}
footer .contactArea a.bt:after { content: ""; width: 10px; height: 10px; border-top: 3px solid #2b9ea7; border-left: 3px solid #2b9ea7; transform: rotate(135deg); position: absolute; top: calc(50% - 5px); right: 20px; transition: .3s;}
footer .contactArea a.bt:hover:after { position: absolute; right: 15px; transition: .3s;}

@media screen and (max-width: 600px){
footer .contactArea h1 { font-size: 2.2rem; font-weight: bold;}
footer .contactArea { background-size: cover; padding: 40px 20px;}
footer .contactArea .btArea { flex-direction: column;}
footer .contactArea a.bt { margin-bottom: 30px;}
}

footer .inner { max-width: 1400px; margin: 0 auto; padding: 40px 40px 10px 40px;}
footer .inner > dl { width: 100%; text-align: center; color: #666;}
footer .inner > dl dt { display: inline-block; font-size: 1.6rem; border: 1px solid #666; line-height: 1em; padding: 2px; margin-bottom: 15px;}
footer .inner > dl h1,
footer .inner > dl a { font-size: 2.3rem; color: #666; letter-spacing: 0; line-height: 1.4em; margin-bottom: 0;}
footer .inner > dl h1 { padding-right: 5px;}
footer .inner > dl address { font-size: 1.4rem;}
footer .inner > dl address br { display: none;}

footer .inner .footerBottom { display: flex; justify-content: space-around; margin-top: 50px;}
footer .inner .footerBottom > div { display: flex; align-items: center; font-size: 1.1rem; color: #666;}
footer .inner .footerBottom > div img:first-of-type { width: 93px; height: 28px; margin-right: 20px;}
footer .inner .footerBottom > div img:last-of-type { width: 456px; height: 29px;}
footer .inner .footerBottom > div a,
footer .inner .footerBottom > div p { display: inline-block; color: #666;}
footer .inner .footerBottom > div a { margin-right: 50px;}
footer .inner .footerBottom > div a:after { content: ""; display: inline-block; width: 6px; height: 6px; border-top: 1px solid #666; border-left: 1px solid #666; transform: rotate(135deg);}


@media screen and (max-width: 1155px){
footer .inner .footerBottom { flex-direction: column; align-items: center;}
footer .inner .footerBottom > div:last-of-type { margin-top: 15px;}
}

@media screen and (max-width: 768px){
footer .inner > dl a { display: block; margin-bottom: 15px;}
}

@media screen and (max-width: 620px){
footer .inner > dl h1 { font-size: 1.6rem;}
footer .inner > dl a { font-size: 1.8rem; margin-bottom: 10px;}
footer .inner .footerBottom > div img:first-of-type { width: 76px; height: 23px; margin-right: 0;}
footer .inner .footerBottom > div img:last-of-type { width: 380px; height: 27px;}
footer .inner .footerBottom { margin-top: 20px;}
footer .inner .footerBottom > div { flex-direction: column;}
footer .inner .footerBottom > div a { margin-right: 0; margin-bottom: 20px;}
footer .inner > dl address br { display: block;}
footer .inner .footerBottom > div p { font-size: .9rem;}
}

/*
Go to top
*/
a.bt_pageTop { display: block; width: 40px; height: 40px; z-index: 10; padding: 10px 15px; background: rgba(0, 0, 0, 0.4); border-radius: 20px; border: 1px solid #fff; color: #fff; text-indent: -999em; position: fixed; right: 30px; bottom: -50px; overflow: hidden; opacity: 0; transition: 1s;}
a.bt_pageTop:before { content: ''; width: 10px; height: 10px; border-top: solid 1px #fff; border-right: solid 1px #fff; position: absolute; top: 55%; left: calc(50% - 5px); margin-top: -4px;
  transform: rotate(-45deg);
}
a.bt_pageTop.fixed { display: block; position: fixed; right: 30px; bottom: 30px; opacity: 1; transition: 1s;}



/* __________________________________________________
   main
__________________________________________________ */
main { width: 100%; padding: 0; position: relative;}
main section { display: block; width: 100%;}
main section .inner { max-width: 1080px; padding: 40px; margin: 0 auto;}

.bg_title {  text-align: center; padding: 80px 0 50px 0;
background: rgb(43,122,167);
background: linear-gradient(90deg, rgba(43,122,167,1) 0%, rgba(43,158,167,1) 52%, rgba(70,212,187,1) 100%);
}

.title { text-align: center; margin-bottom: 20px;}
h1 { display: inline-block; color: #fff; font-size: 3.6rem; font-weight: normal; letter-spacing: .2em; margin-bottom: 30px; position: relative;}
h1:before { display: inline-block; content: ""; width: 30px; height: 1px; background-color: #fff; position: absolute; bottom: -10px; left: 50%; transform: translate(-50%);}
h2 { font-size: 3rem; text-align: center; margin: 0 0 20px 0;}
h3 { font-size: 2rem; font-weight: 600; color: #2b9ea7; margin-bottom: 15px;}

main section .inner p { text-align: justify; padding-bottom: 1em;}

@media screen and (max-width: 1079px){
main section .inner { max-width: 100%; margin: 0 auto; padding: 40px;}
}

@media screen and (max-width: 768px){
main section .inner { padding: 40px 30px;}
}

@media screen and (max-width: 540px){
main section .inner { padding: 40px 20px;}
h1 { font-size: 3rem;}
h2 { font-size: 2.4rem;}
h3 { font-size: 1.8rem; margin-bottom: 10px;}
}

/*
button
*/
a.bt { display: inline-block; text-align: center; color: #2b9ea7; text-decoration: none; border: 1px solid #2b9ea7; border-radius: 30px; padding: 5px 50px 5px 20px; position: relative;}
a.bt:after { content: ""; width: 10px; height: 10px; border-top: 3px solid #2b9ea7; border-left: 3px solid #2b9ea7; transform: rotate(135deg); position: absolute; top: calc(50% - 5px); right: 20px; transition: .3s;}
a.bt:hover:after { position: absolute; right: 15px; transition: .3s;}

a.underLine {display: inline-block; text-decoration: none; overflow: hidden; position: relative;}
a.underLine:after { content: ""; width: 100%; height: 1px; background: #2b9ea7; position: absolute; bottom: 0;left: 0;
transform: translate(-100%, 0);
transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s;
}
a.underLine:hover:after { transform: translate(0, 0);}

/*
分野で探す
*/
.fieldArea { max-width: 1000px; margin: 30px auto;}
.fieldArea h1 { display: block; text-align: center; font-size: 2rem; color:#268a91; font-weight: bold; margin-bottom: 10px;}
.fieldArea h1:before { display: none;}
.fieldArea ul { display: flex; justify-content: space-between; flex-wrap: wrap; margin: 10px 0 30px;}
.fieldArea ul li { display: block; width: 32%; margin: 0 0 15px;}
.fieldArea ul li a { display: flex; align-items: center; background: #268a91; border: 2px solid #fff; padding: 10px 15px; color: #fff; font-weight: 600; transition: .3s;}
.fieldArea ul li a:hover { background: #64bdc4;}
.fieldArea ul li a img { width: 30px; height: 30px; margin-right: 10px;}


@media screen and (max-width: 620px){
.fieldArea ul li { width: 48%;}
}

/* __________________________________________________
   form
__________________________________________________ */
form input,
form textarea,
form select { width: 100%;
-moz-appearance: none;
-webkit-appearance: none; appearance: none; background: #fff; background-image: none; 
border: 1px solid #b4b4b4; color: inherit; font-size: 1.6rem; font-family: inherit; padding: 0.4em 0.8em; border-radius: 5px;}
select:-ms-expand { display: none;}
form input:focus,
form input textarea:focus,
form select:focus { border: 1px solid rgba(0, 0, 0, 0.32); box-shadow: none; outline: none;}

/* セレクトボックス */
form select { background: url(../images/share/icon-down-solid.svg) 95% center no-repeat; background-size: 16px 16px; background-color: transparent; padding-right: 30px;}
form select.disabled { color: #ccc;}

form .error_area { border: 1px solid #ff0000; border-radius: 3px; color: #ff0000; margin: 0 auto 15px auto;}
form .error { background-color: rgba(255, 0, 64, 0.1);}
form select.error { background: rgba(255, 0, 64, 0.1) url(../images/share/icon-down-solid.svg) 95% center no-repeat; background-size:  16px 16px;}

form input[type=file] { background: none; border: none;}

/* ラジオボタン */
form input[type=radio] { display: none;}
form input[type=radio] + label { display: inline-block; width: auto; padding: 5px 30px; position: relative; cursor: pointer;}
form input[type=radio] + label:before { display: block; content: ""; width: 16px; height: 16px; background: #e5e5e5; border: 1px solid #d2d2d2; border-radius: 50%; margin-top: -8px; position: absolute; top: 50%; left: 5px;}
form input[type=radio] + label:after { display: block; content: ""; width: 10px; height: 10px; background: #2b9ea7; border-radius: 50%; margin-top: -4px; position: absolute; top: 50%; left: 9px; opacity: 0; transform: scale3d(.3,.3,1); transition: transform .2s ease-in-out, opacity .2s ease-in-out;}
form input[type=radio]:checked + label:before { border-color: #666;}
form input[type=radio]:checked + label:after { opacity: 1; transform: scale3d(1,1,1);}


/* チェックボックス */
form input[type=checkbox] { display: none;}
form input[type=checkbox] + span { display: inline-block; width: auto; cursor: pointer; padding: 5px 30px; position: relative; font-size: 100%;}
form input[type=checkbox] + span:before { display: block; content: ""; width: 16px; height: 16px; background: #e5e5e5; border: 1px solid #d2d2d2;  margin-top: -8px; position: absolute; top: 50%; left: 5px;}
form input[type=checkbox] + span:after { display: block; content: ""; width: 9px; height: 20px; border-right: 6px solid #7ecef4; border-bottom: 3px solid #7ecef4; margin-top: -16px; position: absolute; top: 50%; left: 7px; opacity: 0; transform: rotate(45deg) translate3d(0,2px,0) scale3d(.7,.7,1); transition: transform .2s ease-in-out, opacity .2s ease-in-out;}
form input[type=checkbox]:checked + span:before { border-color: #666;}
form input[type=checkbox]:checked + span:after { opacity: 1; transform: rotate(45deg) scale3d(1,1,1);}


/* チェックボックス
form input[type=checkbox] { display: none;}
form input[type=checkbox] + label { display: inline-block; width: auto; cursor: pointer; padding: 5px 30px; position: relative;}
form input[type=checkbox] + label:before { display: block; content: ""; width: 16px; height: 16px; background: #e5e5e5; border: 1px solid #d2d2d2;  margin-top: -8px; position: absolute; top: 50%; left: 5px;}
form input[type=checkbox] + label:after { display: block; content: ""; width: 9px; height: 20px; border-right: 6px solid #2b9ea7; border-bottom: 3px solid #7ecef4; margin-top: -16px; position: absolute; top: 50%; left: 7px; opacity: 0; transform: rotate(45deg) translate3d(0,2px,0) scale3d(.7,.7,1); transition: transform .2s ease-in-out, opacity .2s ease-in-out;}
form input[type=checkbox]:checked + label:before { border-color: #666;}
form input[type=checkbox]:checked + label:after { opacity: 1; transform: rotate(45deg) scale3d(1,1,1);}
 */

/* 送信 */
form input[type=submit] { display: block; width: 200px; background: #2b9ea7; border: none; color: #fff; text-align: center; border-radius: 30px; padding: 8px 20px; margin: 20px auto 0 auto; transition: .3s; cursor: pointer;}
form input[type=submit]:hover { opacity: .7; transition: .3s;}

section form dl { display: flex; justify-content: center; width: 80%; border-bottom: 1px solid #ccc; padding-bottom: 10px; margin: 0 auto 10px auto;}
section form dl:first-of-type { padding-top: 10px; border-top: 1px solid #ccc; margin-top: 30px;}
section form dt { width: 35%; color: #2b9ea7; padding: 10px;}
section form dt span { font-size: 70%; padding-left: 10px; color: #ff0000;}
section form dd { width: 65%; display: flex; flex-wrap: wrap; align-items: center;}
section form dd span { font-size: 80%;}
section form section input { display: inline-block; width: 100%;}
section form textarea { display: inline-block; width: 100%; height: 10em;}

form .thanks { font-size: 2rem; text-align: center; line-height: 2em; padding: 50px 0;}


@media screen and (max-width: 768px){
section form dl { width: 100%;}
}

@media screen and (max-width: 540px){
section form dl { display: block; width: 100%;}
section form dt,
section form dd { width: 100%;}
}


/* __________________________________________________
   top
__________________________________________________ */
/*
slider
*/
.mv-slide { display: block; width: 100%; background: url(../images/top/bg_topslider.jpg) 50% 100% no-repeat; margin-bottom: 50px;}


/*
検索エリア
*/
.searchArea { max-width: 1560px; padding: 25px 0 5px; margin: 40px auto 30px;}

.titleArea { text-align: center;}
.titleArea h1 { display: inline-block; color: #2a969e; font-size: 4.8rem; line-height: 1.4em; border-bottom: 6px solid #2a969e; margin-bottom: 0; padding: 0 15px;}
.titleArea h1::before { display: none;}

@media screen and (max-width: 800px){
.titleArea h1 { font-size: 3rem; border-bottom: 4px solid #2a969e;}
}

/*
フリーワード検索
*/
.freeword { max-width: 840px; padding: 20px 50px 20px 0; margin: 0 auto;}
.freeword #feas-searchform-1 { display: display; position: relative; margin-bottom: 20px;}
.freeword #feas-searchform-1 > input[type="text"] { width: 100%; border-radius: 50px; border: 1px solid #858585; padding: .8em;}
.freeword #feas-searchform-1 > input[type="submit"] { display: block; width: 30px; height: 30px; background: url(../images/top/icon_search.svg); background-size: cover; position: absolute; top: 25%; right: 10px; padding: 0; margin: 0;}

@media screen and (max-width: 840px){
.freeword { max-width: 100%; padding: 20px;}
}

/*
分野で探す
*/
.topFieldArea { max-width: 1560px; margin: 0 auto 30px auto;}
.topFieldArea ul { display: flex; justify-content: space-between; flex-wrap: wrap; margin: 10px 0 30px;}
.topFieldArea ul li { display: block; width: calc(100% / 3 - 2%); margin: 0 0 15px;}
.topFieldArea ul li a { width: 100%; display: flex; align-items: center; background: #268a91; border-radius: 10px; font-size: 3.3rem; color: #fff; font-weight: 500; line-height: 1.4em;  padding: 20px; margin-bottom: 2%; transition: .3s;}
.topFieldArea ul li a:after { content: ""; display: block; width: 30px; min-height: 60px; background: url(../images/top/icon_arrow_white.svg) 0 0 no-repeat; background-size: 100%;}
.topFieldArea ul li a:hover { background: #64bdc4;}
.topFieldArea ul li a span { flex-grow: 1;}
.topFieldArea ul li a img { width: 107px; height: 98px; margin-right: 30px;}
.topFieldArea ul li:nth-child(1),
.topFieldArea ul li:nth-child(2) { width: calc(100% / 2 - 2%);}
.topFieldArea ul li:nth-child(1) a,
.topFieldArea ul li:nth-child(2) a { background: #ed7966; font-size: 3.1rem;}
.topFieldArea ul li:nth-child(1) a:hover,
.topFieldArea ul li:nth-child(2) a:hover { background: #f0a397;}

@media screen and (max-width: 1560px){
.topFieldArea { max-width: 100%; padding: 0 30px;}
.topFieldArea ul li a { font-size: 2.4rem;}
.topFieldArea ul li:nth-child(1) a,
.topFieldArea ul li:nth-child(2) a { font-size: 2.2rem;}
.topFieldArea ul li a img { margin-right: 15px;}
}
   
@media screen and (max-width: 1250px){
.topFieldArea ul li { display: block; width: calc(100% / 2 - 2%); margin: 0 0 15px;}
.topFieldArea ul li a { font-size: 2.4rem;}
.topFieldArea ul li:nth-child(1) a,
.topFieldArea ul li:nth-child(2) a { font-size: 2.2rem;}
}

@media screen and (max-width: 850px){
.topFieldArea ul li,
.topFieldArea ul li:nth-child(1),
.topFieldArea ul li:nth-child(2) { width: calc(100% / 1); margin: 0 0 15px;}
.topFieldArea ul li a br { display: none;}
.topFieldArea ul li a { font-size: 2.6rem;}
.topFieldArea ul li a img { width: 80px; height: 73px;}
.topFieldArea ul li a:after {width: 15px; min-height: 30px;}
}

/*
検索セット
*/
.searchBlock { max-width: 1560px; margin-bottom: 20px;}
.detail_click { display: flex; justify-content: center; background: #b5af8b; border-radius: 10px; font-size: 3.3rem; font-weight: 500; color: #fff; text-align: center; padding: 10px; cursor: pointer;}
.detail_click:after { content: ""; width: 30px; height: 30px; border-top: 2px solid #fff; border-right: 2px solid #fff; transform: rotate(135deg); margin: 3px 0 0 30px; transition: .3s;}
.detail_click.open:after { transform: rotate(-45deg); margin: 20px 0 0 30px; transition: .3s;}
.detail_cont { background: #fff; padding: 10px 10px 30px;}

@media screen and (max-width: 1560px){
.searchBlock { max-width: 100%; padding: 0 30px;}
}

@media screen and (max-width: 1250px){
.detail_click {  font-size: 2.4rem;}
.detail_click:after { width: 20px; height: 20px; margin: 3px 0 0 20px;}
.detail_click.open:after { margin: 15px 0 0 20px;}
}


.searchBlock #feas-searchform-0 li { width: 100%; list-style: none; border-bottom: 1px solid #ccc; margin: 0 0 10px 0; padding: 10px 0 10px 140px; position: relative; overflow: hidden;}
.searchBlock #feas-searchform-0 li > span { width: 130px; background: #2b9ea7; color: #fff; padding: 15px 10px 10px; padding-bottom: 1000px; margin-bottom: -1000px; position: absolute; top: 0; left: 0;}
.searchBlock form#feas-searchform-0 input[type=checkbox] { display: none;}
.searchBlock form#feas-searchform-0 input[type=checkbox] + span { display: inline-block; width: auto; cursor: pointer; padding: 5px 30px; position: relative;}
.searchBlock form#feas-searchform-0 input[type=checkbox] + span:before { display: block; content: ""; width: 16px; height: 16px; background: #e5e5e5; border: 1px solid #d2d2d2;  margin-top: -8px; position: absolute; top: 50%; left: 5px;}
.searchBlock form#feas-searchform-0 input[type=checkbox] + span:after { display: block; content: ""; width: 9px; height: 20px; border-right: 6px solid #2b9ea7; border-bottom: 3px solid #7ecef4; margin-top: -16px; position: absolute; top: 50%; left: 7px; opacity: 0; transform: rotate(45deg) translate3d(0,2px,0) scale3d(.7,.7,1); transition: transform .2s ease-in-out, opacity .2s ease-in-out;}
.searchBlock form#feas-searchform-0 input[type=checkbox]:checked + span:before { border-color: #666;}
.searchBlock form#feas-searchform-0 input[type=checkbox]:checked + span:after { opacity: 1; transform: rotate(45deg) scale3d(1,1,1);}

.searchBlock form#feas-searchform-0 input[type="submit"] { display: block; width: 60%; background: #ed7f1d; color: #fff;}

form li.date input { width: 47%;}
form li.date input:first-of-type { margin-right: 1%;}

.searchBlock li dl { display: flex; width: 90%; border-bottom: none; padding: 0; margin-top: 0; margin-bottom: 10px;}
.searchBlock li dl:first-of-type { border-top: none;}
.searchBlock li dl dt { width: 70px; color: #000; padding: 5px;}
.searchBlock li dl dd { width: calc(100% - 70px);}

@media screen and (max-width: 500px){
.searchBlock { padding: 15px 0;} 
.searchBlock #feas-searchform-1 input[type="text"] { width: 80%;}
.searchBlock #feas-searchform-1 input[type="submit"] { width: 15%;}
.searchBlock #feas-searchform-0 li { padding: 5px 0 5px 0;}
.searchBlock #feas-searchform-0 li > span { display: block;width: 100%; text-align: center; padding-bottom: 0; margin-bottom: 5px; position: static;}
}


/*
新着
*/
.courseListArea { width: 100%; background: #e5e5e5; padding: 60px 0 80px;}
.courseListArea .newest { max-width: 1560px; margin: 0 auto;}
.courseListArea .newest > div { max-width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; padding: 0 30px; margin: 40px 0 20px 0;}
.courseListArea > .btArea { text-align: center;}
.courseListArea > .btArea > a { background: #fff; border: 1px solid #000; font-size: 1.7rem; color: #000; padding: 4px 10px;}

.courseListArea dl { width: 31%; background: #fff; padding: 50px 25px 80px; box-shadow: 0 0 16px -1px rgba(0,0,0,0.6); border-radius: 10px; margin-bottom: 4%; position: relative;}
.courseListArea dt { font-size: 1.6rem; color: #000; line-height: 1.4; font-weight: 700; margin-bottom: 15px;}
.courseListArea dt span { display: block; color: #333; font-size: 1.4rem; font-weight: normal; margin-bottom: 5px;}
.courseListArea dd a { display: block; width: calc(100% - 40px); background: #ed7f1d; color: #fff; text-align: center; border-radius: 30px; padding: 5px; font-weight: bold; position: absolute; bottom: 30px; left: 20px;}

@media screen and (max-width: 1560px){
.courseListArea .newest { max-width: 100%; padding: 0 30px;}
}
   
@media screen and (max-width: 1100px){
.courseListArea dl { width: 48%;}
}

@media screen and (max-width: 850px){
.courseListArea dl { width: 100%;}
}

/*
過程ラベル
*/
.courseListArea dd > span { font-size: 1.3rem; color: #fff; font-weight: 600; border-radius: 0 0 5px 5px; padding: 5px 5px 5px 35px; position: absolute; top: 0; right: 20px;}
.courseListArea dd > span.online { background: #000 url(../images/share/icon_online.svg) 5px 5px no-repeat; background-size: 23px 23px;}
.courseListArea dd > span.real { background: #000 url(../images/share/icon_real.svg) 5px 5px no-repeat; background-size: 23px 23px;}
.courseListArea dd > span.on-demand { background: #000 url(../images/share/icon_on-demand.svg) 5px 5px no-repeat; background-size: 23px 23px;}
.courseListArea dd > span.real_online { background: #000 url(../images/share/icon_real_online.svg) 5px 5px no-repeat; background-size: 46px 23px; padding-left: 60px;}
.courseListArea dd > span.finish { width: 100px; font-size: 1.3rem; text-align: center; font-weight: 600; color: #e22354; border-radius: 0 0 5px 5px; border-left: 1px solid #e22354; border-right: 1px solid #e22354; border-bottom: 1px solid #e22354; padding: 5px; position: absolute; top: 0; left: 20px;}

.courseListArea dd > .imgArea { width: 100%; height: 250px; display: flex; align-items: center; justify-content: center; background: #f7f7f7;  position: relative; margin-bottom: 10px; overflow: hidden;}
.courseListArea dd > .imgArea img { height: 100%; object-fit: contain; z-index: 0;}
.courseListArea dd > .imgArea > span { display: block; width: 42px; height: 42px; position: absolute; top: 15px; right: 15px; text-indent: -9876em;}
.courseListArea dd > .imgArea > span.icon_free { background: url(../images/share/icon_free.svg) 0 0 no-repeat; z-index: 1;}

.courseListArea dd p { font-size: 1.2rem; padding-bottom: .5em;}
.courseListArea dd ul { list-style: none; margin-bottom: 15px; border-top: 1px solid #ddd;}
.courseListArea dd li { display: flex; font-size: 1.2rem; border-bottom: 1px solid #dddddd;}
.courseListArea dd li span { width: 80px; background: rgba(105, 105, 105, 0.5); color: #fff; text-align: center;padding: 5px;}
.courseListArea dd li p { width: calc(100% - 80px); padding: 5px;}


/*
リカレントについて
*/
.aboutRecurrent { padding: 50px 0 70px;}
.aboutRecurrent a { display: block; width: 600px; position: relative; font-size: 3.2rem; line-height: 1.4em; padding-top: 40px; margin: 0 auto;}
.aboutRecurrent a img { width: 210px; height: 135px; position: absolute; bottom: 10px; left: 10px;}
.aboutRecurrent a p { display: flex; align-items: center; justify-content: space-between; background: #b5af8b; border-radius: 10px; color: #fff; font-weight: 500; padding: 20px  20px 20px 230px;}
.aboutRecurrent a p:after { content: ""; display: block; width: 30px; min-height: 60px; background: url(../images/top/icon_arrow_white.svg) 0 0 no-repeat; background-size: 100%;}

@media screen and (max-width: 600px){
.aboutRecurrent { width: 100%; padding: 70px 20px 50px;}
.aboutRecurrent a { display: block; width: 100%; font-size: 2.6rem; padding-top: 40px; margin: 0 auto;}
.aboutRecurrent a img { width: 150px; height: 96px; left: 0; right: 0; top: -30px; margin: 0 auto;}
.aboutRecurrent a p { padding: 20px;}
.aboutRecurrent a p br { display: none;}
}


@media screen and (max-width: 420px){
.aboutRecurrent a { font-size: 2rem;}
.aboutRecurrent a p:after { width: 15px; min-height: 30px;}
}

/* __________________________________________________
   list
__________________________________________________ */
.list main { background: #eee;}
.list .bt_search { display: flex; align-items: center; background: #7d7d7d; color: #fff; font-size: 1.8rem; font-weight: 500; letter-spacing: .1em; padding: 3px 20px; margin-bottom: 30px;}
.list .bt_search:before { content: ""; display: block; width: 8px; height: 8px; border-top: 3px solid #fff; border-left: 3px solid #fff; transform: rotate(-135deg); margin: -5px 10px 0 0;}
.list .bt_search.open:before { content: ""; display: block; width: 8px; height: 8px; border-top: 3px solid #fff; border-left: 3px solid #fff; transform: rotate(45deg); margin: 5px 10px 0 0;}
.list .searchBlock { display: none;}

/*
検索条件・検索結果
*/
.searchResults { width: 100%; margin-bottom: 30px; font-size: 1.6rem;}
.searchResults > dl { display: flex;}
.searchResults > dl dt { font-weight: 600; margin-right: 10px;}
.searchResults > dl dd span { padding: 0 0 0 15px;}
.searchResults > dl dd span:before { content: "|"; padding-right: 15px;}
.searchResults > dl dd span:first-of-type { padding: 0;}
.searchResults > dl dd span:first-of-type:before { display: none;}

.listBlock { display: flex; flex-wrap: wrap;}
.listBlock > div { width: 47%; background: #fff; border-radius: 20px; box-shadow: 0px 0px 16px -1px rgba(0,0,0,0.4); padding: 50px 25px 25px; margin: 0 1.5% 5%; position: relative;}
/*
過程ラベル
*/
.listBlock > div > span { font-size: 1.3rem; color: #fff; font-weight: 600; border-radius: 0 0 5px 5px; padding: 5px 5px 5px 35px; position: absolute; top: 0; right: 20px;}
.listBlock > div > span.online { background: #000 url(../images/share/icon_online.svg) 5px 5px no-repeat; background-size: 23px 23px;}
.listBlock > div > span.real { background: #000 url(../images/share/icon_real.svg) 5px 5px no-repeat; background-size: 23px 23px;}
.listBlock > div > span.on-demand { background: #000 url(../images/share/icon_on-demand.svg) 5px 5px no-repeat; background-size: 23px 23px;}
.listBlock > div > span.real_online { background: #000 url(../images/share/icon_real_online.svg) 5px 5px no-repeat; background-size: 46px 23px; padding-left: 60px;}
.listBlock > div > span.finish { width: 100px; font-size: 1.3rem; text-align: center; font-weight: 600; color: #e22354; border-radius: 0 0 5px 5px; border-left: 1px solid #e22354; border-right: 1px solid #e22354; border-bottom: 1px solid #e22354; padding: 5px; position: absolute; top: 0; left: 20px;}

/*
講座名・開催者
*/
.listBlock > div > dl > dt { font-size: 2rem; color: #ccc; font-weight: 600; border-bottom: 16px solid #ccc; line-height: 1.3; padding-bottom: 10px;}
.listBlock > div > dl > dt span { display: block; font-size: 1.4rem; color: #000; font-weight: normal; margin-bottom: 5px;}
.listBlock > div.cat01  > dl > dt { color: #cfad24; border-color: #cfad24;}
.listBlock > div.cat02  > dl > dt { color: #c85e97; border-color: #c85e97;}
.listBlock > div.cat03  > dl > dt { color: #6561be; border-color: #6561be;}
.listBlock > div.cat04  > dl > dt { color: #2b9ea7; border-color: #2b9ea7;}
/*
サムネイル・無料アイコン
*/
.listBlock > div > dl > dd .imgArea { width: 100%; height: 250px; display: flex; align-items: center; justify-content: center; background: #f7f7f7;  position: relative; margin-bottom: 10px; overflow: hidden;}
.listBlock > div > dl > dd .imgArea img { height: 100%; object-fit: contain; z-index: 0;}
.listBlock > div > dl > dd .imgArea span { display: block; width: 42px; height: 42px; position: absolute; top: 15px; right: 15px; text-indent: -9876em; z-index: 1;}
.listBlock > div > dl > dd .imgArea span.icon_free { background: url(../images/share/icon_free.svg) 0 0 no-repeat;}
/*
説明文
*/
.listBlock > div > dl > dd p { font-size: 1.4rem;}
/*
講座概要
*/
.listBlock > div .outline { margin-bottom: 0; line-height: 1.3;}
.listBlock > div .outline > dl { display: flex; font-size: 1.4rem; border-bottom: 1px solid #bfbfbf; padding: 0; margin-bottom: 6px;}
.listBlock > div .outline > dl:last-of-type { margin-bottom: 20px;}
.listBlock > div .outline > dl dt { width: 75px; background: #7d7d7d; color: #fff; padding: 8px;}
.listBlock > div .outline > dl dd { width: calc(100% - 75px); padding: 8px;}
/*
詳細ボタン
*/
.listBlock > div .outline a { display: inline-block; width: 100%; text-align: center; font-size: 1.6rem; color: #fff; text-decoration: none; font-weight: 600; border: 1px solid #ed7f1d; border-radius: 30px; padding: 5px 20px;
background-repeat: no-repeat;
background-position: 100% 0;
background-size: 200% auto;
background-image: linear-gradient(
to right,#fff 0%, #fff 50%, #ed7f1d 50%, #ed7f1d 100%);
transition: background-position ease 0.5s;
}
.listBlock > div .outline a:hover { color: #ed7f1d; background-position: 0 0;}
/*
ページネーション
*/
.wp-pagenavi { display: flex; align-items: center; justify-content: center;}
.wp-pagenavi span,
.wp-pagenavi a { display: flex; align-items: center; justify-content: center; width: 30px; height: 30px; background: #fff; color: #000; border: 1px solid #ccc; margin: 0 3px;}
.wp-pagenavi a:hover { background: #efefef;}
.wp-pagenavi .pages { width: 50px;}
.wp-pagenavi .current { background: #2b9ea7; color: #fff;}
.wp-pagenavi .first,
.wp-pagenavi .last { width:60px; text-align: center;}

@media screen and (max-width: 700px){
.listBlock { flex-direction: column;}
.listBlock > div { width: 100%; margin-bottom: 15px;}
.wp-pagenavi {font-size: 1.2rem;}
}


/* __________________________________________________
   single
__________________________________________________ */
.single-course main .inner { padding-top: 100px;}
/*
主催者
*/
.single-course .inner + span { display: block; font-size: 1.4rem;}
/*
講座タイトル
*/
.single-course h2 { font-size: 2.4rem; font-weight: 600; color: #ccc; line-height: 1.4; border-bottom: 16px solid #ccc; padding-bottom: 10px; margin-bottom: 30px;}
.single-course .cat01 h2 { color: #cfad24; border-color: #cfad24;}
.single-course .cat02 h2 { color: #c85e97; border-color: #c85e97;}
.single-course .cat03 h2 { color: #6561be; border-color: #6561be;}
.single-course .cat04 h2 { color: #2b9ea7; border-color: #2b9ea7;}


/*
サムネイル 800*600
*/
.single-course .imgArea { text-align: center; margin-bottom: 30px;}
.single-course .imgArea img { max-width: 800px; width: 100%;}
/*
説明文
*/
.single-course .explanationArea { margin-bottom: 30px;}
.single-course .explanationArea p { font-size: 1.4rem;}
/*
講座詳細
*/
.single-course .detailedInfo { margin-bottom: 0;}
.single-course .detailedInfo h3 { font-size: 2rem; color: #000; font-weight: normal;}
.single-course .detailedInfo dl { display: flex; margin-bottom: 2px; font-size: 1.4rem;}
.single-course .detailedInfo dl:last-of-type { margin-bottom: 70px;}
.single-course .detailedInfo dl dt { width: 270px; background: #7d7d7d; color: #fff; padding: 10px 15px;}
.single-course .detailedInfo dl dd { width: calc(100% - 270px); padding: 10px 20px 10px 60px; border-bottom: 1px solid #bfbfbf;}
.single-course .detailedInfo dl:first-of-type dd { border-top: 1px solid #bfbfbf;}
.single-course .detailedInfo .btArea { margin-bottom: 50px; text-align: center;}
.single-course .detailedInfo .btArea a { display: inline-block; width: 50%; text-align: center; font-size: 1.6rem; color: #fff; text-decoration: none; font-weight: 600; border: 1px solid #ed7f1d; border-radius: 20px; padding: 10px 20px;
background-repeat: no-repeat;
background-position: 100% 0;
background-size: 200% auto;
background-image: linear-gradient(
to right,#fff 0%, #fff 50%, #ed7f1d 50%, #ed7f1d 100%);
transition: background-position ease 0.5s;
}
.single-course .detailedInfo .btArea a:hover { color: #ed7f1d; background-position: 0 0;}
.single-course .detailedInfo .btArea a span { display: block; font-size: 1.4rem;}

@media screen and (max-width: 768px){
.single-course main .inner { padding-top: 60px;}
}

@media screen and (max-width: 700px){
.single-course .detailedInfo dl dt { width: 200px;}
.single-course .detailedInfo dl dd { width: calc(100% - 200px);padding: 10px 20px;}
.single-course .detailedInfo .btArea a { width: 70%;}
}

@media screen and (max-width: 500px){
.single-course .detailedInfo dl { flex-direction: column; margin-bottom: 10px;}
.single-course .detailedInfo dl dt { width: 100%; text-align: center; padding: 5px 10px;}
.single-course .detailedInfo dl dd { width: 100%; border-bottom: none; padding: 5px 0;}
.single-course .detailedInfo .btArea a { width: 100%;}
}


/* __________________________________________________
   other
__________________________________________________ */
.other h2 { font-size: 2rem; margin: 10px 0; text-align: left;}
.other ol { padding: 0 0 0 30px; list-style-type: none;}
.other ol > li { margin-bottom: 1em; counter-increment: cnt 1;}
.other ol > li:before { content:"（"counter(cnt)"）"; padding-right: 3px;}
.other ol > li > ol { list-style-type: none; counter-increment: none}
.other ol > li > ol > li:before { display: none;}




/* __________________________________________________
   recurrent
__________________________________________________ */
.bg_recurrentTitle { width: 100%; background: #b5af8b; margin-bottom: 70px;}
.bg_recurrentTitle h1 { display: block; max-width: 1560px; background: url(../images/recurrent/bg_titleRecurrent.png) 100% 50% no-repeat; background-size: 25%; color: #fff; font-size: 3.8rem; padding: 50px 0; margin: 0 auto;}

@media screen and (max-width: 1560px){
.bg_recurrentTitle h1 { max-width: 100%; padding: 50px 20px; background-size: 30%;}
}
   
@media screen and (max-width: 1100px){
.bg_recurrentTitle h1 { background-size: 50%; text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.4);}
}

@media screen and (max-width: 680px){
.bg_recurrentTitle { margin-bottom: 0;}
.bg_recurrentTitle h1 { font-size: 3rem;}
}

.recurrentMain { background: url(../images/recurrent/img_recurrent02.png) 50% 100% no-repeat; border-bottom: 15px solid #b5af8b; padding-bottom: 200px;}
.recurrentMain .recurrentCont { background: url(../images/recurrent/img_recurrent01.png) calc(100% / 2 + 500px) 0 no-repeat; padding-bottom: 200px;}
main .recurrentMain .recurrentCont .inner { max-width: 1560px; padding: 0;}
.recurrentMain .recurrentCont p { display: block; width: 48%; font-size: 2.3rem;}

@media screen and (max-width: 1560px){
main .recurrentMain .recurrentCont .inner { max-width: 100%; padding: 0 30px;}
.recurrentMain .recurrentCont p { width: 50%;}
}
   
@media screen and (max-width: 1100px){
.recurrentMain .recurrentCont { background: url(../images/recurrent/img_recurrent01.png) 50% 0 no-repeat; padding-top: 800px;}
.recurrentMain .recurrentCont p { width: 100%;}
}

@media screen and (max-width: 540px){
.recurrentMain .recurrentCont { background: url(../images/recurrent/img_recurrent01.png) 50% 0 no-repeat; background-size: 540px 475px; padding-top: 480px;}
.recurrentMain .recurrentCont p { font-size: 2rem;}
}

.recurrentMain .corporateName { width: 100%; background: #f8f3e4; padding: 100px 0;}

.recurrentMain .logo { display: block; width: 475px; height: 136px; margin: 100px auto 50px auto;}

@media screen and (max-width: 540px){
.recurrentMain .logo { display: block; width: 360px; height: 103px;}
}


/* __________________________________________________
   promotion
__________________________________________________ */
.bg_promotionTitle { width: 100%; height: 545px; background: url(../images/promotionOrganization/bg_title_promotion_pc.png) 50% 50% no-repeat;}
.bg_promotionTitle h1 { text-indent: -9876em; overflow: hidden;}

@media screen and (max-width: 1450px){
.bg_promotionTitle { background: url(../images/promotionOrganization/bg_title_promotion_pc.png) 10% 50% no-repeat;}
}

@media screen and (max-width: 900px){
.bg_promotionTitle { width: 100%; height: calc(100vw * 1.2); background: url(../images/promotionOrganization/bg_title_promotion_sp.png) 50% 50% no-repeat; background-size: cover;}
}

.promotionMain { position: relative;}
.promotionMain .deco { position: absolute; left: calc(100vw - 300px); top: 520px;}
.promotionCont { max-width: 1560px; display: flex; align-items: start; justify-content: space-between; padding: 50px 0 150px; margin: 0 auto;}
.promotionCont .textArea { width: 56%; padding-top: 1em;}
.promotionCont .textArea h2 { font-size: 4.2rem; color: #000; text-align: left; font-weight: 500; letter-spacing: .05em; padding-left: 20px;}
.promotionCont .textArea h2 span { color: #d5a54c;}
.promotionCont .textArea h3 { display: inline-block; background: #d5a54c; border-radius: 50px; color: #fff; font-size: 2.4rem; font-weight: 700; letter-spacing: .05em; padding: 0 20px; margin-bottom: 20px;}
.promotionCont .textArea p { font-size: 2.1rem; padding-left: 20px;}
.promotionCont .imgArea { width: 38%;}
.promotionCont .imgArea img { width: 100%;}

@media screen and (max-width: 1560px){
.promotionCont { max-width: 100%; padding: 50px 30px 100px;}
}
   
@media screen and (max-width: 1260px){
.promotionCont { align-items: center;}
.promotionMain .deco { display: none;}
.promotionCont .textArea { width: 60%;}
.promotionCont .imgArea { width: 38%;}
}

@media screen and (max-width: 1000px){
.promotionCont { align-items: center; flex-direction: column;}
.promotionCont .textArea { width: 100%; margin-bottom: 50px;}
.promotionCont .imgArea { width: 60%;}
}

@media screen and (max-width: 700px){
.promotionCont .imgArea { width: 80%;}
}

.promotionMain .courseListArea { background: #f8f3e4;}
.promotionMain .titleArea span { color: #000; font-size: 2.3rem; letter-spacing: .05em;}
.promotionMain .titleArea h2 { color: #000; font-size: 4.2rem; font-weight: 700; letter-spacing: .05em;}

.promotionMain .corporateName { padding: 100px 0;}


/*
構成団体一覧
*/
.corporateName h2 { display: inline-block; background: #d5a54c; border-radius: 50px; color: #fff; font-size: 2.4rem; padding: 0 20px;}

main .corporateName .inner { max-width: 1560px; display: flex; flex-wrap: wrap; padding: 0;}
.corporateName dl { }
.corporateName dt { font-size: 2.2rem; border-bottom: 1px solid #9b9b9b; margin-bottom: 5px; line-height: 1.5em;}
.corporateName ul { list-style: none;}
.corporateName a { font-size: 1.7rem; color: #000;}

.corporateName .col_01 { width: 24%; margin: 0 .5% 5%;}
.corporateName .col_02 { width: 49%; margin: 0 .5% 5%;}
.corporateName .col_04 { width: 100%; margin: 0 .5% 5%;}

.corporateName ul { display: grid; grid-auto-flow: column; grid-template-rows: repeat(10, auto);}

@media screen and (max-width: 1560px){
main .corporateName .inner{ max-width: 100%; padding: 0 30px;}
}
   
@media screen and (max-width: 1100px){
.corporateName ul { grid-template-rows: repeat(20, auto);}
.corporateName .col_01,
.corporateName .col_02 { width: 49%; margin: 0 .5% 5%;}
}

@media screen and (max-width: 740px){
.corporateName ul { grid-auto-flow: row;}
.corporateName .col_01,
.corporateName .col_02 { width: 100%; margin: 0 0 5%;}
.corporateName a { font-size: 1.5rem;}
}



